# Copyright (C) 2025 Greyd
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Greyd Theme 2.12.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/greyd-theme\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-01-10T07:40:03+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: greyd-theme\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/dashboard.php:34
#: patterns/general-design-preview-page.php:21
#: patterns/hero-branded-cover-box-3-boxes-below.php:28
#: patterns/hero-cover-box-with-2-buttons.php:26
#: patterns/hero-dark-cover-with-3-boxes-below.php:26
#: patterns/hero-fixed-dark-bg.php:32
#: patterns/hero-home.php:34
#: patterns/hero-light-cover-box-with-2-buttons.php:26
msgid "Greyd Theme"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://greyd.io/greyd-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Greyd Theme is a multipurpose WordPress theme designed to give you more options and flexibility in the context of Full Site Editing. The block theme offers additional Global Styles to cover all your needs that might not be covered by the core offering yet. These features include various global button styles, hover effects for buttons, fluid font sizes and more. The global spacing presets can easily be individualized to your likings. The Greyd Theme is accessibility-ready and responsive, as it automatically adapts to the screen size without you having to individually define layouts and sizes for each breakpoint. Just like you know it from intrinsic web design. The Greyd theme is designed to fast and flexibly fit any WordPress website. It additionally comes with a variety of patterns and templates that are suitable for any kind of website and landing page. For an even easier visualization and customization all design adjustments are displayed in the preview with our handy set-up pattern. All these features let you do the work of professional developers without having profound knowledge."
msgstr ""

#. Author of the theme
#: style.css
#: patterns/cta-image-right.php:23
msgid "Greyd"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://greyd.io/"
msgstr ""

#: inc/dashboard/dashboard.php:36
msgid "Dashboard"
msgstr ""

#: inc/dashboard/dashboard.php:157
msgid "Greyd website"
msgstr ""

#: inc/dashboard/dashboard.php:157
#: inc/dashboard/dashboard.php:509
msgid "Greyd logo"
msgstr ""

#: inc/dashboard/dashboard.php:158
msgid "Welcome to the Greyd Theme"
msgstr ""

#: inc/dashboard/dashboard.php:162
#: inc/dashboard/dashboard.php:347
msgid "Go to Plugin Dashboard"
msgstr ""

#: inc/dashboard/dashboard.php:164
#: inc/dashboard/dashboard.php:514
#: patterns/hero-home.php:74
msgid "Visit our website →"
msgstr ""

#: inc/dashboard/dashboard.php:198
msgid "Global Styles"
msgstr ""

#: inc/dashboard/dashboard.php:199
msgid "Define colors, spacings and more globally for your entire website."
msgstr ""

#: inc/dashboard/dashboard.php:201
msgid "Screenshot of the Global Styles in the Site Editor"
msgstr ""

#: inc/dashboard/dashboard.php:202
msgid "Open Global Styles"
msgstr ""

#: inc/dashboard/dashboard.php:208
msgid "Template Editor"
msgstr ""

#: inc/dashboard/dashboard.php:209
msgid "Create and edit templates, patterns and template parts."
msgstr ""

#: inc/dashboard/dashboard.php:211
msgid "Screenshot of the Browse Mode in the Site Editor"
msgstr ""

#: inc/dashboard/dashboard.php:212
msgid "Open Template Editor"
msgstr ""

#: inc/dashboard/dashboard.php:218
msgid "Greyd Global Styles"
msgstr ""

#: inc/dashboard/dashboard.php:219
msgid "Additional global styles and responsive options."
msgstr ""

#: inc/dashboard/dashboard.php:221
msgid "Screenshot of the Greyd Global Styles in the Site Editor sidebar"
msgstr ""

#: inc/dashboard/dashboard.php:222
msgid "Open Greyd Global Styles"
msgstr ""

#: inc/dashboard/dashboard.php:251
#: patterns/columns-four-topics-in-tiles.php:69
msgid "Dynamic Templates"
msgstr ""

#: inc/dashboard/dashboard.php:252
msgid "Flexible layout templates that can be used with different content at different places."
msgstr ""

#: inc/dashboard/dashboard.php:260
msgid "Greyd.Hub"
msgstr ""

#: inc/dashboard/dashboard.php:261
msgid "Website management platform with numerous admin features like staging sites, backups and migration assistant."
msgstr ""

#: inc/dashboard/dashboard.php:269
#: patterns/columns-four-topics-in-tiles.php:137
msgid "Global Content"
msgstr ""

#: inc/dashboard/dashboard.php:270
msgid "Synchronize content on any number of websites - even across installations."
msgstr ""

#: inc/dashboard/dashboard.php:278
msgid "Dynamic Post Types"
msgstr ""

#: inc/dashboard/dashboard.php:279
msgid "Custom post types and taxonomies for easier content management and maximum flexibility in design."
msgstr ""

#: inc/dashboard/dashboard.php:287
#: patterns/columns-four-topics-in-tiles.php:105
msgid "Greyd.Forms"
msgstr ""

#: inc/dashboard/dashboard.php:288
msgid "Powerful form generator with many interfaces, native double opt-in, and much more."
msgstr ""

#: inc/dashboard/dashboard.php:296
msgid "Site Connector"
msgstr ""

#: inc/dashboard/dashboard.php:297
msgid "Connect any number of websites, whether they are individual sites or entire multisite installations."
msgstr ""

#: inc/dashboard/dashboard.php:305
msgid "Greyd.Popups"
msgstr ""

#: inc/dashboard/dashboard.php:306
msgid "Create custom pop-ups with a wide range of triggers and conditions."
msgstr ""

#: inc/dashboard/dashboard.php:314
msgid "Dynamic Content"
msgstr ""

#: inc/dashboard/dashboard.php:315
msgid "Use conditions on your pages and in your forms to personalize your website for different users."
msgstr ""

#: inc/dashboard/dashboard.php:343
#: inc/dashboard/dashboard.php:413
msgid "Discover more features"
msgstr ""

#: inc/dashboard/dashboard.php:344
msgid "The Greyd Plugin is active. You can find a more detailed overview of all active features in the Plugin Dashboard."
msgstr ""

#: inc/dashboard/dashboard.php:361
msgid "Active features"
msgstr ""

#: inc/dashboard/dashboard.php:362
msgid "These are the features of the Greyd Theme. Use them now or learn more about them in our Helpcenter."
msgstr ""

#: inc/dashboard/dashboard.php:366
#: inc/dashboard/dashboard.php:462
#: patterns/hero-home.php:78
msgid "Helpcenter →"
msgstr ""

#: inc/dashboard/dashboard.php:368
#: inc/dashboard/dashboard.php:464
msgid "Theme tutorial →"
msgstr ""

#: inc/dashboard/dashboard.php:400
#: inc/dashboard/dashboard.php:445
msgid "More information →"
msgstr ""

#: inc/dashboard/dashboard.php:414
msgid "We offer a lot more functionality in Greyd.Suite - your all-in-one WordPress suite. Watch a demo on our website and test Greyd.Suite for free."
msgstr ""

#: inc/dashboard/dashboard.php:417
msgid "Watch a demo →"
msgstr ""

#: inc/dashboard/dashboard.php:456
msgid "Need help?"
msgstr ""

#: inc/dashboard/dashboard.php:457
msgid "In case you need help with our theme, check out the following resources:"
msgstr ""

#: inc/dashboard/dashboard.php:459
msgid "Support forum on WordPress.org →"
msgstr ""

#: inc/dashboard/dashboard.php:462
msgid "https://helpcenter.greyd.io/?utm_source=theme"
msgstr ""

#: inc/dashboard/dashboard.php:464
msgid "https://greyd.io/greyd-theme/#tutorial?utm_source=theme"
msgstr ""

#: inc/dashboard/dashboard.php:467
msgid "https://greyd.io/greyd-theme/#faq/?utm_source=theme"
msgstr ""

#: inc/dashboard/dashboard.php:467
#: patterns/hero-home.php:82
msgid "FAQs →"
msgstr ""

#: inc/dashboard/dashboard.php:471
msgid "What's new?"
msgstr ""

#: inc/dashboard/dashboard.php:475
msgid "See full changelog →"
msgstr ""

#: inc/dashboard/dashboard.php:511
msgid "Thank you for using the Greyd Theme"
msgstr ""

#: inc/dashboard/dashboard.php:512
msgid "Did you know that this theme is just the tip of the iceberg? We offer a lot more functionality in Greyd.Suite - your all-in-one WordPress suite. Watch a demo on our website and test Greyd.Suite for free."
msgstr ""

#: inc/dashboard/dashboard.php:515
msgid "Dismiss this notice"
msgstr ""

#: inc/dashboard/dashboard.php:627
msgid "Changelog could not be loaded."
msgstr ""

#: inc/fonts.php:1270
msgid "Font post creation failed"
msgstr ""

#: inc/theme.php:97
msgid "Greyd Call To Action"
msgstr ""

#: inc/theme.php:100
msgid "Greyd Columns"
msgstr ""

#: inc/theme.php:103
msgid "Greyd Content"
msgstr ""

#: inc/theme.php:106
msgid "Greyd General"
msgstr ""

#: inc/theme.php:109
msgid "Greyd Hero"
msgstr ""

#: inc/theme.php:112
msgid "Greyd Pages"
msgstr ""

#: inc/theme.php:115
msgid "Greyd Posts"
msgstr ""

#: inc/theme.php:118
msgid "Greyd Pricing"
msgstr ""

#: inc/theme.php:121
msgid "Greyd Testimonials"
msgstr ""

#: inc/theme.php:139
#: inc/theme.php:145
#: inc/theme.php:152
#: inc/theme.php:159
#: assets/js/global-styles.js:153
msgid "Primary button"
msgstr ""

#: inc/theme.php:140
#: inc/theme.php:146
#: inc/theme.php:153
#: inc/theme.php:160
#: assets/js/global-styles.js:158
msgid "Secondary button"
msgstr ""

#: inc/theme.php:141
#: inc/theme.php:147
#: inc/theme.php:154
#: inc/theme.php:161
#: assets/js/global-styles.js:163
msgid "Alternate button"
msgstr ""

#: inc/theme.php:142
#: inc/theme.php:149
#: inc/theme.php:156
#: inc/theme.php:163
msgid "Clear"
msgstr ""

#: inc/theme.php:148
#: inc/theme.php:155
#: inc/theme.php:162
msgid "Chip"
msgstr ""

#: inc/theme.php:166
msgid "Bar"
msgstr ""

#: inc/theme.php:169
msgid "Rounded"
msgstr ""

#: inc/theme.php:170
msgid "Shadow"
msgstr ""

#: inc/theme.php:171
msgid "Diagonal (up)"
msgstr ""

#: inc/theme.php:172
msgid "Diagonal (down)"
msgstr ""

#: inc/theme.php:173
msgid "Rotated (left)"
msgstr ""

#: inc/theme.php:174
msgid "Rotated (right)"
msgstr ""

#: inc/theme.php:175
msgid "3D (left)"
msgstr ""

#: inc/theme.php:176
msgid "3D (right)"
msgstr ""

#: inc/theme.php:179
msgid "No background"
msgstr ""

#: patterns/columns-about-us-three-boxes.php
msgctxt "Pattern title"
msgid "About Us with Three Boxes"
msgstr ""

#: patterns/columns-about-us-three-boxes.php:23
msgid "Why it exists, you might ask?"
msgstr ""

#: patterns/columns-about-us-three-boxes.php:28
#: patterns/columns-about-us-three-columns-title.php:20
#: patterns/hero-cover-box-with-cta.php:28
msgid "We built the tool we knew we all needed."
msgstr ""

#: patterns/columns-about-us-three-boxes.php:28
#: patterns/columns-about-us-three-columns-title.php:20
#: patterns/hero-cover-box-with-cta.php:28
msgid "Including you."
msgstr ""

#: patterns/columns-about-us-three-boxes.php:49
#: patterns/columns-about-us-three-columns-title.php:41
msgid "Our ambition"
msgstr ""

#: patterns/columns-about-us-three-boxes.php:55
#: patterns/columns-about-us-three-columns-title.php:47
msgid "We spent years in the web agency and website creation industry: our biggest challenge was having to start each and every project from scratch."
msgstr ""

#: patterns/columns-about-us-three-boxes.php:71
#: patterns/columns-about-us-three-columns-title.php:66
#: patterns/columns-two-cta.php:21
msgid "Our story"
msgstr ""

#: patterns/columns-about-us-three-boxes.php:77
#: patterns/columns-about-us-three-columns-title.php:72
msgid "Greyd was born in response to the everyday struggles people and businesses face with WordPress, where page builders, themes, and plugins often fall short."
msgstr ""

#: patterns/columns-about-us-three-boxes.php:93
#: patterns/columns-about-us-three-columns-title.php:92
#: patterns/columns-two-cta.php:55
msgid "Our mission"
msgstr ""

#: patterns/columns-about-us-three-boxes.php:99
#: patterns/columns-about-us-three-columns-title.php:98
msgid "Join us on our mission to transform web development into a more accessible, sustainable, and inspiring journey."
msgstr ""

#: patterns/columns-about-us-three-columns-title.php
msgctxt "Pattern title"
msgid "About Us with Three Columns and Title"
msgstr ""

#: patterns/columns-boxes-on-color-strip.php
msgctxt "Pattern title"
msgid "Boxes on Color Strip"
msgstr ""

#: patterns/columns-boxes-on-color-strip.php:23
#: patterns/content-simple-card-light.php:25
msgid "Elevate Your Experience"
msgstr ""

#: patterns/columns-boxes-on-color-strip.php:27
msgid "Connect with experts, learn best practices, and ensure your designs cater to every user. Go beyond just average with your work."
msgstr ""

#: patterns/columns-boxes-on-color-strip.php:49
msgid "Design for Everyone"
msgstr ""

#: patterns/columns-boxes-on-color-strip.php:53
#: patterns/content-simple-card-light.php:35
msgid "Immerse yourself in unparalleled Greyd excellence. Unleash a new era of website design. Your journey to streamlined creativity starts here."
msgstr ""

#: patterns/columns-boxes-on-color-strip.php:60
msgid "Learn more about Greyd →"
msgstr ""

#: patterns/columns-boxes-on-color-strip.php:79
msgid "Sustainable Web Solutions"
msgstr ""

#: patterns/columns-boxes-on-color-strip.php:83
msgid "Craft beautiful websites while minimizing environmental impact. Join the movement towards a greener digital future."
msgstr ""

#: patterns/columns-boxes-on-color-strip.php:90
msgid "Join us today →"
msgstr ""

#: patterns/columns-boxes-on-color-strip.php:115
#: patterns/columns-image-overlapping-columns-dark.php:40
#: patterns/columns-image-overlapping-columns-light.php:40
msgid "Craft for All Devices"
msgstr ""

#: patterns/columns-boxes-on-color-strip.php:119
msgid "Ensure your website is accessible to all. Greyd empowers you to create user-friendly designs, making your online space welcoming to everyone."
msgstr ""

#: patterns/columns-dark-featured-boxes.php
msgctxt "Pattern title"
msgid "Dark featured boxes"
msgstr ""

#: patterns/columns-dark-featured-boxes.php:31
#: patterns/columns-feature-boxes-on-dark-background.php:29
#: patterns/columns-feature-boxes-with-highlighted-box.php:31
#: patterns/hero-branded-cover-box-3-boxes-below.php:77
#: patterns/hero-dark-cover-with-3-boxes-below.php:73
msgid "Responsive Web Design 2.0"
msgstr ""

#: patterns/columns-dark-featured-boxes.php:37
#: patterns/columns-feature-boxes-on-dark-background.php:35
#: patterns/columns-feature-boxes-with-highlighted-box.php:37
#: patterns/hero-branded-cover-box-3-boxes-below.php:83
#: patterns/hero-dark-cover-with-3-boxes-below.php:79
msgid "Maximum control over responsive design thanks to customizable spacing presets using modern CSS functions such as \"clamp\"."
msgstr ""

#: patterns/columns-dark-featured-boxes.php:57
#: patterns/columns-feature-boxes-on-dark-background.php:55
#: patterns/columns-feature-boxes-with-highlighted-box.php:57
#: patterns/hero-branded-cover-box-3-boxes-below.php:103
#: patterns/hero-dark-cover-with-3-boxes-below.php:99
msgid "Additional Global Styles"
msgstr ""

#: patterns/columns-dark-featured-boxes.php:63
#: patterns/columns-feature-boxes-with-highlighted-box.php:63
#: patterns/hero-branded-cover-box-3-boxes-below.php:109
#: patterns/hero-dark-cover-with-3-boxes-below.php:105
msgid "Benefit from various extensions and additions in the Site Editor: Multiple button variations, hover styles and fluid font sizes – it's all there!"
msgstr ""

#: patterns/columns-dark-featured-boxes.php:83
#: patterns/columns-feature-boxes-with-highlighted-box.php:83
#: patterns/hero-branded-cover-box-3-boxes-below.php:129
#: patterns/hero-dark-cover-with-3-boxes-below.php:125
msgid "Fast &amp; Accessibility-Ready"
msgstr ""

#: patterns/columns-dark-featured-boxes.php:89
#: patterns/columns-feature-boxes-with-highlighted-box.php:89
#: patterns/hero-branded-cover-box-3-boxes-below.php:135
#: patterns/hero-dark-cover-with-3-boxes-below.php:131
msgid "Don't worry whether your website code is accessible. You put in the creativity, Greyd does the coding. The results are superfast websites!"
msgstr ""

#: patterns/columns-faq.php
msgctxt "Pattern title"
msgid "FAQ"
msgstr ""

#: patterns/columns-faq.php
msgctxt "Pattern description"
msgid "A FAQ section with questions and answers."
msgstr ""

#: patterns/columns-faq.php:19
msgid "FAQs"
msgstr ""

#: patterns/columns-faq.php:23
msgid "Frequently asked questions"
msgstr ""

#: patterns/columns-faq.php:34
msgid "What languages does Greyd support?"
msgstr ""

#: patterns/columns-faq.php:35
#: patterns/columns-faq.php:46
#: patterns/columns-faq.php:57
#: patterns/columns-faq.php:68
#: patterns/columns-faq.php:83
#: patterns/columns-faq.php:94
#: patterns/columns-faq.php:105
msgid "Type / to add a hidden block"
msgstr ""

#: patterns/columns-faq.php:37
msgid "Our backend as well as all tutorials in our Helpcenter are available in English and German. You can select your language in the WordPress settings."
msgstr ""

#: patterns/columns-faq.php:45
msgid "Is Greyd a free theme?"
msgstr ""

#: patterns/columns-faq.php:48
msgid "Yes, Greyd Theme is free of charge. If you would like to get even more features, check out our Suite as well!"
msgstr ""

#: patterns/columns-faq.php:56
msgid "Does this theme require any plugins?"
msgstr ""

#: patterns/columns-faq.php:59
msgid "No, there are no plugins required by this theme. However, you can add additional functionality by using not only the Greyd Theme, but the entire Greyd.Suite."
msgstr ""

#: patterns/columns-faq.php:67
msgid "What skills are required to work with Greyd?"
msgstr ""

#: patterns/columns-faq.php:70
msgid "Greyd is targeted at anyone creating, managing and/or maintaining professional WordPress websites. Coding skills are not necessary. Since our features are integrated natively in the Block &amp; Site Editor of WordPress, you will find the familiar WordPress backend, which makes it super easy for web service providers, marketing teams and other parties to collaborate on a web project built with Greyd."
msgstr ""

#: patterns/columns-faq.php:82
msgid "Do you offer a premium version?"
msgstr ""

#: patterns/columns-faq.php:85
msgid "Yes, Greyd Theme is actually just a small part of what Greyd has to offer. With Greyd.Suite we offer a comprehensive all-in-one WordPress suite."
msgstr ""

#: patterns/columns-faq.php:93
msgid "Can I add custom code to Greyd theme?"
msgstr ""

#: patterns/columns-faq.php:96
msgid "Yes, CSS, HTML or JavaScript – you can easily add your own custom code to our theme to add custom functionality. You can also add global code snippets."
msgstr ""

#: patterns/columns-faq.php:104
msgid "Is Greyd compatible with third-party plugins?"
msgstr ""

#: patterns/columns-faq.php:107
msgid "Yes, with its native integration in the WordPress Block &amp; Site Editor, you can use our theme flexibly together with many third-party plugins."
msgstr ""

#: patterns/columns-faq.php:119
msgid "Question not answered above?"
msgstr ""

#: patterns/columns-faq.php:119
msgid "Contact&nbsp;us&nbsp;→"
msgstr ""

#: patterns/columns-feature-boxes-on-dark-background.php
msgctxt "Pattern title"
msgid "Feature Boxes on Dark Background"
msgstr ""

#: patterns/columns-feature-boxes-on-dark-background.php:61
msgid "Benefit from various extensions and additions in the Site Editor: From multiple button variations to hover styles and fluid font sizes – it's all there!"
msgstr ""

#: patterns/columns-feature-boxes-on-dark-background.php:81
msgid "Lean, Fast &amp; Accessibility-Ready"
msgstr ""

#: patterns/columns-feature-boxes-on-dark-background.php:87
msgid "Don't worry whether your website code is accessible. You put in the creativity, Greyd does the coding. The results are superfast and lean websites!"
msgstr ""

#: patterns/columns-feature-boxes-with-highlighted-box.php
msgctxt "Pattern title"
msgid "Feature Boxes on light background"
msgstr ""

#: patterns/columns-four-features-headline.php
msgctxt "Pattern title"
msgid "Four Features with Headline"
msgstr ""

#: patterns/columns-four-features-headline.php:17
#: patterns/content-heading-subline.php:17
msgid "And there's even more!"
msgstr ""

#: patterns/columns-four-features-headline.php:21
msgid "Discover our Greyd.Suite"
msgstr ""

#: patterns/columns-four-images-text.php
msgctxt "Pattern title"
msgid "Four Images with Text"
msgstr ""

#: patterns/columns-four-images-text.php:47
#: patterns/columns-two-with-boxes-and-images.php:21
#: patterns/content-simple-card-light.php:29
msgid "Discover Greyd"
msgstr ""

#: patterns/columns-four-images-text.php:51
msgid "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor."
msgstr ""

#: patterns/columns-four-topics-description.php
msgctxt "Pattern title"
msgid "Four Topics with Description"
msgstr ""

#: patterns/columns-four-topics-description.php:23
msgid "Our Services"
msgstr ""

#: patterns/columns-four-topics-description.php:27
msgid "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua."
msgstr ""

#: patterns/columns-four-topics-description.php:34
#: patterns/header-advanced.php:61
msgid "Contact us"
msgstr ""

#: patterns/columns-four-topics-description.php:63
msgid "Webdesign"
msgstr ""

#: patterns/columns-four-topics-description.php:67
#: patterns/columns-four-topics-description.php:99
#: patterns/columns-four-topics-description.php:135
#: patterns/columns-four-topics-description.php:167
msgid "At vero eos et accusam"
msgstr ""

#: patterns/columns-four-topics-description.php:95
msgid "SEO"
msgstr ""

#: patterns/columns-four-topics-description.php:131
msgid "Social Media"
msgstr ""

#: patterns/columns-four-topics-description.php:163
msgid "SEA"
msgstr ""

#: patterns/columns-four-topics-in-tiles.php
msgctxt "Pattern title"
msgid "Four Topics in Tiles"
msgstr ""

#: patterns/columns-four-topics-in-tiles.php:29
#: patterns/content-separator-six-key-facts.php:31
msgid "1"
msgstr ""

#: patterns/columns-four-topics-in-tiles.php:37
msgid "Greyd Plugin"
msgstr ""

#: patterns/columns-four-topics-in-tiles.php:43
msgid "The Greyd Plugin offers you a comprehensive set of features for creating and managing professional websites. From powerful extensions for the Block &amp; Site Editor to a feature-rich website management platform with time-saving admin functions."
msgstr ""

#: patterns/columns-four-topics-in-tiles.php:61
#: patterns/content-separator-six-key-facts.php:51
msgid "2"
msgstr ""

#: patterns/columns-four-topics-in-tiles.php:75
msgid "Discover a new generation of WordPress templates! By fully separating content, design and layout we enable you to use the same template at different places with different content, in different designs and even with different layouts."
msgstr ""

#: patterns/columns-four-topics-in-tiles.php:97
#: patterns/content-separator-six-key-facts.php:71
msgid "3"
msgstr ""

#: patterns/columns-four-topics-in-tiles.php:111
msgid "Create any type of form with our block-based form generator. From simple contact forms with double opt-in to complex multistep forms with CRM connection, conditions and mathematical calculations, anything is possible!"
msgstr ""

#: patterns/columns-four-topics-in-tiles.php:129
#: patterns/content-separator-six-key-facts.php:95
msgid "4"
msgstr ""

#: patterns/columns-four-topics-in-tiles.php:143
msgid "With Global Content in Greyd.Suite you can use WordPress like a headless CMS. Synchronize content and elements on any number of websites and even across installations. Benefit from massive time savings in content management."
msgstr ""

#: patterns/columns-half-dark-bg-overlapping-columns.php
msgctxt "Pattern title"
msgid "Half Dark Background with Overlapping Columns"
msgstr ""

#: patterns/columns-half-dark-bg-overlapping-columns.php:18
msgid "Scale up your WordPress business"
msgstr ""

#: patterns/columns-half-dark-bg-overlapping-columns.php:19
msgid "With Greyd"
msgstr ""

#: patterns/columns-half-dark-bg-overlapping-columns.php:36
msgid "Responsive Design 2.0"
msgstr ""

#: patterns/columns-half-dark-bg-overlapping-columns.php:40
msgid "Maximum control over responsive design thanks to customizable spacing presets."
msgstr ""

#: patterns/columns-half-dark-bg-overlapping-columns.php:58
msgid "More Global Styles"
msgstr ""

#: patterns/columns-half-dark-bg-overlapping-columns.php:62
msgid "Benefit from additional global styles - from multiple button variations to hover styles and fluid font size – it's all there!"
msgstr ""

#: patterns/columns-half-dark-bg-overlapping-columns.php:80
msgid "Accessibility-Ready"
msgstr ""

#: patterns/columns-half-dark-bg-overlapping-columns.php:84
msgid "Don't worry whether your website code is accessible. You put in the creativity, Greyd does the coding. And it's super fast as well!"
msgstr ""

#: patterns/columns-headline-left-four-topics.php
msgctxt "Pattern title"
msgid "Headline left and four Topics"
msgstr ""

#: patterns/columns-headline-left-four-topics.php:23
msgid "What we offer - Our services"
msgstr ""

#: patterns/columns-image-overlapping-columns-dark.php
msgctxt "Pattern title"
msgid "Image with Overlapping Columns, Dark"
msgstr ""

#: patterns/columns-image-overlapping-columns-dark.php:28
#: patterns/columns-image-overlapping-columns-light.php:28
msgid "Beyond Boundaries"
msgstr ""

#: patterns/columns-image-overlapping-columns-dark.php:32
#: patterns/columns-image-overlapping-columns-light.php:32
msgid "Elevate your design game with Greyd while ensuring inclusivity for all users."
msgstr ""

#: patterns/columns-image-overlapping-columns-dark.php:44
#: patterns/columns-image-overlapping-columns-light.php:44
msgid "Dive into accessibility to create web experiences that everyone can enjoy."
msgstr ""

#: patterns/columns-image-overlapping-columns-dark.php:52
#: patterns/columns-image-overlapping-columns-light.php:52
msgid "Everyone in mind"
msgstr ""

#: patterns/columns-image-overlapping-columns-dark.php:56
#: patterns/columns-image-overlapping-columns-light.php:56
msgid "Master techniques to enhance usability and inclusivity in your designs."
msgstr ""

#: patterns/columns-image-overlapping-columns-light.php
msgctxt "Pattern title"
msgid "Image with Overlapping Columns, Light"
msgstr ""

#: patterns/columns-media-text-tiles-right.php
msgctxt "Pattern title"
msgid "Media and Text Tiles right"
msgstr ""

#: patterns/columns-media-text-tiles-right.php:21
msgid "Get to know our experts"
msgstr ""

#: patterns/columns-media-text-tiles-right.php:25
#: patterns/columns-three-headlines-image-right.php:40
#: patterns/columns-three-headlines-image-right.php:52
#: patterns/columns-three-headlines-image-right.php:72
msgid "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum."
msgstr ""

#: patterns/columns-media-text-tiles-right.php:32
msgid "Book a call"
msgstr ""

#: patterns/columns-media-text-tiles-right.php:51
msgid "4,200"
msgstr ""

#: patterns/columns-media-text-tiles-right.php:55
msgid "positive reviews on"
msgstr ""

#: patterns/columns-media-text-tiles-right.php:55
msgid "Google"
msgstr ""

#: patterns/columns-media-text-tiles-right.php:91
msgid "Service"
msgstr ""

#: patterns/columns-media-text-tiles-right.php:95
msgid "Always on the line:"
msgstr ""

#: patterns/columns-media-text-tiles-right.php:95
msgid "0800 888 41 11"
msgstr ""

#: patterns/columns-three-headlines-image-right.php
msgctxt "Pattern title"
msgid "Three Headlines left, Image right"
msgstr ""

#: patterns/columns-three-headlines-image-right.php:19
msgid "Career"
msgstr ""

#: patterns/columns-three-headlines-image-right.php:36
msgid "What we offer"
msgstr ""

#: patterns/columns-three-headlines-image-right.php:48
msgid "What we are looking for"
msgstr ""

#. translators: The variables refer to the HTML tags for highlighting the "unique" word of the sentence.
#: patterns/columns-three-headlines-image-right.php:63
msgid "What makes us %1$sunique%2$s"
msgstr ""

#: patterns/columns-three-headlines-image-right.php:81
msgid "Apply Now"
msgstr ""

#: patterns/columns-two-cta.php
msgctxt "Pattern title"
msgid "Two Columns with CTA"
msgstr ""

#: patterns/columns-two-cta.php:25
msgid "At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet."
msgstr ""

#: patterns/columns-two-cta.php:40
msgid "Read more about us"
msgstr ""

#: patterns/columns-two-cta.php:60
msgid "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet."
msgstr ""

#: patterns/columns-two-with-boxes-and-images.php
msgctxt "Pattern title"
msgid "Two Columns with Boxes and Images"
msgstr ""

#: patterns/columns-two-with-boxes-and-images.php:25
msgid "Greyd Theme is a block theme that not only gives you an advanced block &amp; site editor experience, but also comes with many powerful add-ons. Its native integration into the core makes it extremely flexible, creating clean, accessible and superfast websites."
msgstr ""

#: patterns/columns-two-with-boxes-and-images.php:47
#: patterns/cta-half-dark-bg.php:30
msgid "Whether you are a freelancer, agency or large corporation, your WordPress revolution starts here."
msgstr ""

#: patterns/columns-two-with-boxes-and-images.php:75
#: patterns/content-icon-box-dark.php:25
#: patterns/content-icon-box-light.php:25
msgid "Elevate your WordPress business"
msgstr ""

#: patterns/columns-two-with-boxes-and-images.php:79
#: patterns/content-icon-box-dark.php:29
#: patterns/content-icon-box-light.php:29
msgid "The Greyd Theme is the perfect starting point to scale up your WordPress business."
msgstr ""

#: patterns/columns-two-with-boxes-and-images.php:85
#: patterns/content-icon-box-dark.php:35
#: patterns/content-icon-box-light.php:35
msgid "Learn more about the theme →"
msgstr ""

#: patterns/content-author-card.php
msgctxt "Pattern title"
msgid "Author Card"
msgstr ""

#: patterns/content-heading-separator.php
msgctxt "Pattern title"
msgid "Heading with Separator"
msgstr ""

#: patterns/content-heading-subline.php
msgctxt "Pattern title"
msgid "Heading with Subline"
msgstr ""

#: patterns/content-icon-box-dark.php
msgctxt "Pattern title"
msgid "Icon Box, Dark"
msgstr ""

#: patterns/content-icon-box-light.php
msgctxt "Pattern title"
msgid "Icon Box, Light"
msgstr ""

#: patterns/content-image-box-dark.php
msgctxt "Pattern title"
msgid "Image Box, Dark"
msgstr ""

#: patterns/content-image-box-dark.php:24
#: patterns/content-image-box-light.php:24
msgid "Creative"
msgstr ""

#: patterns/content-image-box-dark.php:38
#: patterns/content-image-box-light.php:38
msgid "Join the Excitement"
msgstr ""

#: patterns/content-image-box-dark.php:42
#: patterns/content-image-box-light.php:42
msgid "Be part of an extraordinary gathering. Immerse yourself in unforgettable experiences, connect with like-minded design enthusiasts, and create lasting memories."
msgstr ""

#: patterns/content-image-box-light.php
msgctxt "Pattern title"
msgid "Image Box, Light"
msgstr ""

#: patterns/content-post-card.php
msgctxt "Pattern title"
msgid "Post Card, single"
msgstr ""

#: patterns/content-quote-card-dark.php
msgctxt "Pattern title"
msgid "Quote Card, Dark"
msgstr ""

#: patterns/content-quote-card-dark.php:24
#: patterns/content-quote-card-light.php:46
#: patterns/content-social-linktree.php:27
msgid "Jane Doe"
msgstr ""

#: patterns/content-quote-card-dark.php:28
#: patterns/content-quote-card-light.php:50
msgid "Web Advocate"
msgstr ""

#: patterns/content-quote-card-dark.php:41
#: patterns/content-quote-card-light.php:21
msgid "“"
msgstr ""

#: patterns/content-quote-card-dark.php:45
#: patterns/content-quote-card-light.php:25
msgid "Designing for the web is not just about pixels; it's about people, accessibility, and crafting sustainable digital experiences that stand the test of time."
msgstr ""

#: patterns/content-quote-card-dark.php:49
#: patterns/content-quote-card-light.php:29
msgid "”"
msgstr ""

#: patterns/content-quote-card-dark.php:52
#: patterns/content-quote-card-light.php:32
msgid "15th February 2024"
msgstr ""

#: patterns/content-quote-card-light.php
msgctxt "Pattern title"
msgid "Quote Card, Light"
msgstr ""

#: patterns/content-separator-bg-pattern-quote.php
msgctxt "Pattern title"
msgid "Separator with Background Pattern and Quote"
msgstr ""

#: patterns/content-separator-bg-pattern-quote.php:34
msgid "“Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.”"
msgstr ""

#: patterns/content-separator-bg-pattern-quote.php:37
msgid "John Doe – Managing Director"
msgstr ""

#: patterns/content-separator-fixed-background.php
msgctxt "Pattern title"
msgid "Separator with Fixed Background"
msgstr ""

#: patterns/content-separator-fixed-background.php
msgctxt "Pattern description"
msgid "A separator with a fixed background image"
msgstr ""

#: patterns/content-separator-fixed-background.php:21
#: patterns/cta-box-image-left.php:25
msgid "Write title..."
msgstr ""

#: patterns/content-separator-four-key-figures.php
msgctxt "Pattern title"
msgid "Separator with Four Key Figures"
msgstr ""

#: patterns/content-separator-four-key-figures.php:17
msgid "Why choose us?"
msgstr ""

#: patterns/content-separator-four-key-figures.php:30
msgid "100+"
msgstr ""

#: patterns/content-separator-four-key-figures.php:37
msgid "5 star reviews"
msgstr ""

#: patterns/content-separator-four-key-figures.php:52
msgid "90%"
msgstr ""

#: patterns/content-separator-four-key-figures.php:59
msgid "retention rate"
msgstr ""

#: patterns/content-separator-four-key-figures.php:74
msgid "20M+"
msgstr ""

#: patterns/content-separator-four-key-figures.php:81
msgid "downloads"
msgstr ""

#: patterns/content-separator-four-key-figures.php:96
msgid "$49"
msgstr ""

#: patterns/content-separator-four-key-figures.php:103
msgid "starting price"
msgstr ""

#: patterns/content-separator-light-background.php
msgctxt "Pattern title"
msgid "Separator with Light Background"
msgstr ""

#: patterns/content-separator-light-background.php
msgctxt "Pattern description"
msgid "A separator with a light solid background color."
msgstr ""

#: patterns/content-separator-light-background.php:21
#: patterns/cta-centered-two-buttons-light.php:19
#: patterns/cta-pattern-background.php:28
msgid "All WordPress. One Suite."
msgstr ""

#: patterns/content-separator-light-background.php:25
msgid "Take your website to the next level!"
msgstr ""

#: patterns/content-separator-light-background.php:38
#: patterns/cta-pattern-background.php:53
msgid "Get Started →"
msgstr ""

#: patterns/content-separator-six-key-facts.php
msgctxt "Pattern title"
msgid "Separator with Six Key Facts"
msgstr ""

#: patterns/content-separator-six-key-facts.php:19
msgid "Why choose Greyd?"
msgstr ""

#: patterns/content-separator-six-key-facts.php:37
msgid "Enhanced Block &amp; Site Editor Experience"
msgstr ""

#: patterns/content-separator-six-key-facts.php:57
msgid "Creates lean, fast and accessible sites"
msgstr ""

#: patterns/content-separator-six-key-facts.php:77
msgid "Full control over the responsive design"
msgstr ""

#: patterns/content-separator-six-key-facts.php:101
msgid "Many more premium features available"
msgstr ""

#: patterns/content-separator-six-key-facts.php:115
msgid "5"
msgstr ""

#: patterns/content-separator-six-key-facts.php:121
msgid "Comes with a super-handy set-up pattern"
msgstr ""

#: patterns/content-separator-six-key-facts.php:135
msgid "6"
msgstr ""

#: patterns/content-separator-six-key-facts.php:141
msgid "Offers numerous free patterns &amp; templates"
msgstr ""

#: patterns/content-simple-box-dark.php
msgctxt "Pattern title"
msgid "Simple Box, Dark"
msgstr ""

#: patterns/content-simple-box-dark.php:24
#: patterns/content-simple-box-light.php:24
msgid "Innovate"
msgstr ""

#: patterns/content-simple-box-dark.php:37
#: patterns/content-simple-box-light.php:37
msgid "Your Success, Our Priority"
msgstr ""

#: patterns/content-simple-box-dark.php:41
#: patterns/content-simple-box-light.php:41
msgid "Optimize with Greyd"
msgstr ""

#: patterns/content-simple-box-dark.php:47
#: patterns/content-simple-box-light.php:47
msgid "Transform your online presence with our expert Greyd services. Elevate efficiency, streamline processes, and achieve unparalleled design excellence."
msgstr ""

#: patterns/content-simple-box-dark.php:54
#: patterns/content-simple-box-light.php:54
#: patterns/hero-image-right.php:22
#: patterns/hero-image-right.php:40
msgid "Get Started"
msgstr ""

#: patterns/content-simple-box-light.php
msgctxt "Pattern title"
msgid "Simple Box, Light"
msgstr ""

#: patterns/content-simple-box-light.php:60
#: patterns/hero-image-right.php:46
msgid "Learn more about Greyd"
msgstr ""

#: patterns/content-simple-card-light.php
msgctxt "Pattern title"
msgid "Simple Card, Light"
msgstr ""

#: patterns/content-simple-card-light.php:42
msgid "Explore Now"
msgstr ""

#: patterns/content-social-linktree.php
msgctxt "Pattern title"
msgid "Social Linktree"
msgstr ""

#: patterns/content-social-linktree.php:32
msgid "jane@doe.com"
msgstr ""

#: patterns/content-social-linktree.php:54
msgid "Read my latest article"
msgstr ""

#: patterns/content-social-linktree.php:60
msgid "Listen to my latest interview"
msgstr ""

#: patterns/content-social-linktree.php:66
msgid "Visit my webshop"
msgstr ""

#: patterns/content-social-linktree.php:72
msgid "Become a Patreon"
msgstr ""

#: patterns/content-social-linktree.php:78
msgid "Make a donation"
msgstr ""

#: patterns/cta-box-image-left.php
msgctxt "Pattern title"
msgid "CTA Box with Image Left"
msgstr ""

#: patterns/cta-box-image-left.php
msgctxt "Pattern description"
msgid "CTA box with an image on the left"
msgstr ""

#: patterns/cta-box-image-left.php:39
msgid "Download Greyd.Suite"
msgstr ""

#: patterns/cta-box-image-left.php:43
msgid "The all-in-one driving force for your WordPress business"
msgstr ""

#: patterns/cta-box-image-left.php:50
msgid "Elevate your business strategy from ordinary to extraordinary and build the web empire you've always dreamed of."
msgstr ""

#: patterns/cta-box-image-left.php:58
msgid "Download our Suite for free!"
msgstr ""

#: patterns/cta-box-two-buttons.php
msgctxt "Pattern title"
msgid "CTA Box with Two Buttons"
msgstr ""

#: patterns/cta-box-two-buttons.php
msgctxt "Pattern description"
msgid "Simple CTA box with two buttons"
msgstr ""

#: patterns/cta-box-two-buttons.php:21
msgid "Build With Patterns"
msgstr ""

#: patterns/cta-box-two-buttons.php:25
msgid "Benefit from the power of the WordPress Block &amp; Site Editor and our ready-to-use patterns and templates. No need for pagebuilders, coding or additional plugins."
msgstr ""

#: patterns/cta-box-two-buttons.php:34
msgid "Get Started Today"
msgstr ""

#: patterns/cta-box-two-buttons.php:40
#: patterns/cta-text-box-dark.php:42
#: patterns/cta-text-box-light.php:42
msgid "Explore Features →"
msgstr ""

#: patterns/cta-centered-one-button-dark.php
msgctxt "Pattern title"
msgid "CTA Centered, One Button, Dark"
msgstr ""

#: patterns/cta-centered-one-button-dark.php:22
msgid "You want to try Greyd?"
msgstr ""

#: patterns/cta-centered-one-button-dark.php:27
msgid "Greyd.Suite is the solution that will remind you how satisfying it is to make a business thrive and scale with WordPress."
msgstr ""

#: patterns/cta-centered-one-button-dark.php:36
#: patterns/header-advanced.php:55
msgid "Download now"
msgstr ""

#: patterns/cta-centered-two-buttons-light.php
msgctxt "Pattern title"
msgid "CTA Centered, Two Buttons, Light"
msgstr ""

#: patterns/cta-centered-two-buttons-light.php:23
msgid "Greyd is the perfect tool for everyone who wants to efficiently design and manage complex web projects with the latest WordPress features."
msgstr ""

#: patterns/cta-centered-two-buttons-light.php:32
msgid "Download now →"
msgstr ""

#: patterns/cta-centered-two-buttons-light.php:38
msgid "Known issues →"
msgstr ""

#: patterns/cta-dark-bg.php
msgctxt "Pattern title"
msgid "CTA with Dark Background, wide"
msgstr ""

#: patterns/cta-dark-bg.php:23
msgid "Explore Greyd"
msgstr ""

#: patterns/cta-dark-bg.php:32
msgid "The powerhouse where your business strategy thrives"
msgstr ""

#: patterns/cta-dark-bg.php:37
msgid "Benefit from an enhanced Block &amp; Site Editor experience and build beautiful, fast &amp; accessible websites - no coding required."
msgstr ""

#: patterns/cta-dark-bg.php:50
msgid "Get Started Today →"
msgstr ""

#: patterns/cta-half-dark-bg.php
msgctxt "Pattern title"
msgid "CTA with Half Dark Background"
msgstr ""

#: patterns/cta-half-dark-bg.php:24
msgid "All WordPress."
msgstr ""

#: patterns/cta-half-dark-bg.php:25
msgid "One Suite."
msgstr ""

#: patterns/cta-half-dark-bg.php:39
#: patterns/footer-menus-dark.php:72
#: patterns/footer-menus.php:72
msgid "Contact Us"
msgstr ""

#: patterns/cta-image-right.php
msgctxt "Pattern title"
msgid "CTA with Image Right"
msgstr ""

#: patterns/cta-image-right.php
msgctxt "Pattern description"
msgid "Simple CTA section with an image on the right"
msgstr ""

#: patterns/cta-image-right.php:27
msgid "The driving force for your WordPress business"
msgstr ""

#: patterns/cta-image-right.php:35
msgid "Greyd offers a comprehensive platform to scale up your WordPress business and build the web empire you've always dreamed of. Whether you are a freelancer, agency or large corporation, your WordPress revolution starts here."
msgstr ""

#: patterns/cta-image-right.php:44
msgid "Watch demo"
msgstr ""

#: patterns/cta-pattern-background.php
msgctxt "Pattern title"
msgid "CTA with Pattern Background"
msgstr ""

#: patterns/cta-pattern-background.php
msgctxt "Pattern description"
msgid "A call to action with a pattern background and a button."
msgstr ""

#. translators: The variables refer to the HTML tags for highlighting the "next level" part of the sentence.
#: patterns/cta-pattern-background.php:35
msgid "Take your website to the %1$snext level!%2$s"
msgstr ""

#: patterns/cta-text-box-dark.php
msgctxt "Pattern title"
msgid "Text Box, Dark"
msgstr ""

#: patterns/cta-text-box-dark.php:21
#: patterns/cta-text-box-light.php:21
msgid "Web for a better world"
msgstr ""

#: patterns/cta-text-box-dark.php:31
#: patterns/cta-text-box-light.php:31
msgid "Building Tomorrow's Responsibly"
msgstr ""

#: patterns/cta-text-box-dark.php:35
#: patterns/cta-text-box-light.php:35
msgid "Embrace eco-friendly web design with Greyd. Craft beautiful websites while minimizing environmental impact. We merge cutting-edge tech with sustainable practices, ensuring your digital solutions contribute to a greener planet. Join the movement towards a greener digital future."
msgstr ""

#: patterns/cta-text-box-light.php
msgctxt "Pattern title"
msgid "Text Box, Light"
msgstr ""

#: patterns/footer-columns-dark.php
msgctxt "Pattern title"
msgid "Footer with Four Columns, Dark"
msgstr ""

#: patterns/footer-columns-dark.php
#: patterns/footer-columns.php
msgctxt "Pattern description"
msgid "1st column: Site logo, title, tagline. 2nd column: More info, navigation. 3rd column: Social links. 4th column: Search."
msgstr ""

#: patterns/footer-columns-dark.php:42
#: patterns/footer-columns.php:42
#: patterns/footer-three-columns-dark.php:38
#: patterns/footer-three-columns.php:38
msgid "More info"
msgstr ""

#: patterns/footer-columns-dark.php:54
#: patterns/footer-columns.php:54
msgid "Socials"
msgstr ""

#: patterns/footer-columns-dark.php:76
#: patterns/footer-columns-dark.php:79
#: patterns/footer-columns.php:76
#: patterns/footer-columns.php:79
#: patterns/footer-three-columns-dark.php:50
#: patterns/footer-three-columns-dark.php:53
#: patterns/footer-three-columns.php:50
#: patterns/footer-three-columns.php:53
#: patterns/general-404-search.php:22
#: patterns/hero-search-latest-posts.php:45
msgid "Search"
msgstr ""

#: patterns/footer-columns.php
msgctxt "Pattern title"
msgid "Footer with Four Columns (Default)"
msgstr ""

#: patterns/footer-menus-dark.php
msgctxt "Pattern title"
msgid "Footer with Menus, Dark"
msgstr ""

#: patterns/footer-menus-dark.php
#: patterns/footer-menus.php
msgctxt "Pattern description"
msgid "1st column: Site logo, paragraph, social links. 2nd to 5th columns: individual menus, bottom line: copyright, site title, paragraph."
msgstr ""

#: patterns/footer-menus-dark.php:22
#: patterns/footer-menus.php:22
msgid "Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat lorem lacinia sagittis non pretium."
msgstr ""

#: patterns/footer-menus-dark.php:46
#: patterns/footer-menus.php:46
msgid "Products"
msgstr ""

#: patterns/footer-menus-dark.php:50
#: patterns/footer-menus.php:50
msgid "Products List"
msgstr ""

#: patterns/footer-menus-dark.php:52
#: patterns/footer-menus.php:52
msgid "Plans & Pricing"
msgstr ""

#: patterns/footer-menus-dark.php:54
#: patterns/footer-menus.php:54
msgid "Services"
msgstr ""

#: patterns/footer-menus-dark.php:56
#: patterns/footer-menus.php:56
msgid "Partners"
msgstr ""

#: patterns/footer-menus-dark.php:64
#: patterns/footer-menus.php:64
msgid "Company"
msgstr ""

#: patterns/footer-menus-dark.php:68
#: patterns/footer-menus.php:68
msgid "About Us"
msgstr ""

#: patterns/footer-menus-dark.php:70
#: patterns/footer-menus.php:70
msgid "News"
msgstr ""

#: patterns/footer-menus-dark.php:74
#: patterns/footer-menus.php:74
msgid "Meet Our Team"
msgstr ""

#: patterns/footer-menus-dark.php:90
#: patterns/footer-menus.php:90
msgid "Resources"
msgstr ""

#: patterns/footer-menus-dark.php:94
#: patterns/footer-menus.php:94
msgid "Gallery"
msgstr ""

#: patterns/footer-menus-dark.php:96
#: patterns/footer-menus.php:96
msgid "Blog Articles"
msgstr ""

#: patterns/footer-menus-dark.php:98
#: patterns/footer-menus.php:98
msgid "Brand Assets"
msgstr ""

#: patterns/footer-menus-dark.php:100
#: patterns/footer-menus.php:100
msgid "Brand Guidelines"
msgstr ""

#: patterns/footer-menus-dark.php:108
#: patterns/footer-menus.php:108
msgid "Support"
msgstr ""

#: patterns/footer-menus-dark.php:112
#: patterns/footer-menus.php:112
msgid "Knowledge Base"
msgstr ""

#: patterns/footer-menus-dark.php:114
#: patterns/footer-menus.php:114
msgid "Contact Support"
msgstr ""

#: patterns/footer-menus-dark.php:116
#: patterns/footer-menus.php:116
msgid "Privacy Policy"
msgstr ""

#: patterns/footer-menus-dark.php:118
#: patterns/footer-menus.php:118
msgid "TOS"
msgstr ""

#: patterns/footer-menus-dark.php:132
#: patterns/footer-menus.php:132
#: patterns/footer-simple-centered.php:22
#: patterns/footer-simple.php:20
msgid "© 2024"
msgstr ""

#: patterns/footer-menus-dark.php:138
#: patterns/footer-menus.php:138
#: patterns/footer-simple-centered.php:22
msgid "All rights reserved"
msgstr ""

#: patterns/footer-menus.php
msgctxt "Pattern title"
msgid "Footer with Menus"
msgstr ""

#: patterns/footer-simple-centered.php
msgctxt "Pattern title"
msgid "Footer Simple, Centered"
msgstr ""

#: patterns/footer-simple-centered.php
msgctxt "Pattern description"
msgid "Site logo, site title"
msgstr ""

#: patterns/footer-simple.php
msgctxt "Pattern title"
msgid "Footer Simple"
msgstr ""

#: patterns/footer-simple.php
msgctxt "Pattern description"
msgid "Site title on the left, navigation on the right."
msgstr ""

#: patterns/footer-three-columns-dark.php
msgctxt "Pattern title"
msgid "Footer with Three Columns, Dark"
msgstr ""

#: patterns/footer-three-columns-dark.php
#: patterns/footer-three-columns.php
msgctxt "Pattern description"
msgid "1st column: Site logo, title, tagline, social links. 2nd column: More info, navigation. 3rd column: Search."
msgstr ""

#: patterns/footer-three-columns.php
msgctxt "Pattern title"
msgid "Footer with Three Columns"
msgstr ""

#: patterns/general-404-cover.php
msgctxt "Pattern title"
msgid "404 Template Cover"
msgstr ""

#: patterns/general-404-cover.php
msgctxt "Pattern description"
msgid "A 404 template with a cover image."
msgstr ""

#: patterns/general-404-cover.php:24
msgid "404"
msgstr ""

#: patterns/general-404-cover.php:28
#: patterns/general-404-simple.php:19
msgid "This page could not be found."
msgstr ""

#: patterns/general-404-cover.php:35
#: patterns/general-404-simple.php:32
msgid "Go to home page"
msgstr ""

#: patterns/general-404-search.php
msgctxt "Pattern title"
msgid "404 Template with Search"
msgstr ""

#: patterns/general-404-search.php
msgctxt "Pattern description"
msgid "A 404 template with a search form."
msgstr ""

#: patterns/general-404-search.php:15
msgid "Oops! That page cannot be found."
msgstr ""

#: patterns/general-404-search.php:19
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: patterns/general-404-simple.php
msgctxt "Pattern title"
msgid "404 Template Simple"
msgstr ""

#: patterns/general-404-simple.php
msgctxt "Pattern description"
msgid "A 404 template with buttons."
msgstr ""

#: patterns/general-404-simple.php:15
msgid "Error 404"
msgstr ""

#: patterns/general-404-simple.php:26
msgid "Go back"
msgstr ""

#: patterns/general-design-preview-page.php
msgctxt "Pattern title"
msgid "Design Preview Page"
msgstr ""

#: patterns/general-design-preview-page.php:25
msgid "Style Guide"
msgstr ""

#: patterns/general-design-preview-page.php:31
msgid "Build and share your design viewing all affected elements."
msgstr ""

#: patterns/general-design-preview-page.php:41
#: assets/js/global-styles.js:661
#: assets/js/global-styles.js:756
#: assets/js/global-styles.js:1534
msgid "Colors"
msgstr ""

#: patterns/general-design-preview-page.php:61
msgid "Primary Color"
msgstr ""

#: patterns/general-design-preview-page.php:81
msgid "Secondary Color"
msgstr ""

#: patterns/general-design-preview-page.php:101
msgid "Tertiary Color"
msgstr ""

#: patterns/general-design-preview-page.php:125
msgid "Very Dark"
msgstr ""

#: patterns/general-design-preview-page.php:145
msgid "Dark"
msgstr ""

#: patterns/general-design-preview-page.php:165
msgid "Medium Dark"
msgstr ""

#: patterns/general-design-preview-page.php:185
msgid "Medium Light"
msgstr ""

#: patterns/general-design-preview-page.php:205
msgid "Light"
msgstr ""

#: patterns/general-design-preview-page.php:225
msgid "Very Light"
msgstr ""

#: patterns/general-design-preview-page.php:241
#: assets/js/global-styles.js:630
#: assets/js/global-styles.js:721
#: assets/js/global-styles.js:751
msgid "Typography"
msgstr ""

#: patterns/general-design-preview-page.php:253
msgid "Heading Font &amp; Sizes"
msgstr ""

#: patterns/general-design-preview-page.php:259
msgid "Headline 1"
msgstr ""

#: patterns/general-design-preview-page.php:263
msgid "Headline 2"
msgstr ""

#: patterns/general-design-preview-page.php:267
msgid "Headline 3"
msgstr ""

#: patterns/general-design-preview-page.php:271
msgid "Headline 4"
msgstr ""

#: patterns/general-design-preview-page.php:275
msgid "Headline 5"
msgstr ""

#: patterns/general-design-preview-page.php:279
msgid "Headline 6"
msgstr ""

#: patterns/general-design-preview-page.php:293
msgid "Body Font &amp; Default Size"
msgstr ""

#: patterns/general-design-preview-page.php:299
msgid "abcdefghijklmnopqrstuvwxyz1234567890"
msgstr ""

#: patterns/general-design-preview-page.php:299
msgid "ABCDEFGHIJKLMNOPQRSTUVWXYZ"
msgstr ""

#: patterns/general-design-preview-page.php:305
msgid "100 - Thin"
msgstr ""

#: patterns/general-design-preview-page.php:309
msgid "200 - Extra Light"
msgstr ""

#: patterns/general-design-preview-page.php:313
msgid "300 - Light"
msgstr ""

#: patterns/general-design-preview-page.php:317
msgid "400 - Regular"
msgstr ""

#: patterns/general-design-preview-page.php:321
msgid "500 - Medium"
msgstr ""

#: patterns/general-design-preview-page.php:325
msgid "600 - Semi-Bold"
msgstr ""

#: patterns/general-design-preview-page.php:329
msgid "700 - Bold"
msgstr ""

#: patterns/general-design-preview-page.php:333
msgid "800 - Extra Bold"
msgstr ""

#: patterns/general-design-preview-page.php:337
msgid "900 - Black"
msgstr ""

#: patterns/general-design-preview-page.php:357
msgid "Buttons &amp; Links"
msgstr ""

#: patterns/general-design-preview-page.php:366
msgid "Primary Button"
msgstr ""

#: patterns/general-design-preview-page.php:372
msgid "Secondary Button"
msgstr ""

#: patterns/general-design-preview-page.php:378
msgid "Tertiary Button"
msgstr ""

#: patterns/general-design-preview-page.php:388
msgid "Large Button"
msgstr ""

#: patterns/general-design-preview-page.php:394
msgid "Small Button"
msgstr ""

#: patterns/general-design-preview-page.php:404
msgid "Standard Link"
msgstr ""

#: patterns/general-design-preview-page.php:417
msgid "Spacing Sizes"
msgstr ""

#: patterns/general-design-preview-page.php:425
msgid "Huge"
msgstr ""

#: patterns/general-design-preview-page.php:461
#: assets/js/global-styles.js:715
#: assets/js/greyd-blocks/extend-core-button.js:64
msgid "Large"
msgstr ""

#: patterns/general-design-preview-page.php:505
msgid "Medium"
msgstr ""

#: patterns/general-design-preview-page.php:557
#: assets/js/global-styles.js:715
#: assets/js/greyd-blocks/extend-core-button.js:62
msgid "Small"
msgstr ""

#: patterns/general-design-preview-page.php:617
msgid "Tiny"
msgstr ""

#: patterns/header-advanced.php
msgctxt "Pattern title"
msgid "Header Advanced"
msgstr ""

#: patterns/header-advanced.php
msgctxt "Pattern description"
msgid "Header with two sections, first menu and social links on dark background, second logo, site title and buttons on light background"
msgstr ""

#: patterns/header-centered.php
msgctxt "Pattern title"
msgid "Header Centered"
msgstr ""

#: patterns/header-centered.php
msgctxt "Pattern description"
msgid "Header with logo, site title and menu, centered"
msgstr ""

#: patterns/header-right-aligned.php
msgctxt "Pattern title"
msgid "Header Right Aligned"
msgstr ""

#: patterns/header-right-aligned.php
msgctxt "Pattern description"
msgid "Header with logo, site title and menu, right aligned"
msgstr ""

#: patterns/header-simple-dark.php
msgctxt "Pattern title"
msgid "Header Simple Dark"
msgstr ""

#: patterns/header-simple-dark.php
msgctxt "Pattern description"
msgid "Header with logo, site title and menu, on a dark background"
msgstr ""

#: patterns/header-simple.php
msgctxt "Pattern title"
msgid "Header Simple (Default)"
msgstr ""

#: patterns/header-simple.php
msgctxt "Pattern description"
msgid "Header with logo, site title and menu"
msgstr ""

#: patterns/hero-branded-cover-box-3-boxes-below.php
msgctxt "Pattern title"
msgid "Branded Cover Box 3 boxes below"
msgstr ""

#: patterns/hero-branded-cover-box-3-boxes-below.php:32
#: patterns/hero-cover-box-with-2-buttons.php:30
#: patterns/hero-dark-cover-with-3-boxes-below.php:30
#: patterns/hero-fixed-dark-bg.php:36
#: patterns/hero-home.php:38
#: patterns/hero-light-cover-box-with-2-buttons.php:30
msgid "Our free block theme enhances your full site editing experience with powerful extensions. It is the ideal basis for any website you build with Greyd.Suite, but can also be used independently."
msgstr ""

#: patterns/hero-branded-cover-box-3-boxes-below.php:41
#: patterns/hero-cover-box-with-2-buttons.php:39
#: patterns/hero-dark-cover-with-3-boxes-below.php:39
#: patterns/hero-fixed-dark-bg.php:45
#: patterns/hero-home.php:47
#: patterns/hero-light-cover-box-with-2-buttons.php:39
msgid "Download Theme →"
msgstr ""

#: patterns/hero-branded-cover-box-3-boxes-below.php:47
#: patterns/hero-cover-box-with-2-buttons.php:45
#: patterns/hero-dark-cover-with-3-boxes-below.php:45
#: patterns/hero-fixed-dark-bg.php:51
#: patterns/hero-home.php:53
#: patterns/hero-light-cover-box-with-2-buttons.php:45
msgid "Discover the Suite"
msgstr ""

#: patterns/hero-cover-box-with-2-buttons.php
msgctxt "Pattern title"
msgid "Dark Cover Box with 2 buttons"
msgstr ""

#: patterns/hero-cover-box-with-cta.php
msgctxt "Pattern title"
msgid "Dark Cover Box with CTA"
msgstr ""

#: patterns/hero-cover-box-with-cta.php:39
msgid "Find out more about Greyd →"
msgstr ""

#: patterns/hero-dark-cover-with-3-boxes-below.php
msgctxt "Pattern title"
msgid "Dark Cover Box with 3 boxes below"
msgstr ""

#: patterns/hero-fixed-dark-bg.php
msgctxt "Pattern title"
msgid "Hero with Header and Fixed Dark Background"
msgstr ""

#: patterns/hero-fixed-dark-bg.php
msgctxt "Pattern description"
msgid "Hero section with header and fixed dark background"
msgstr ""

#: patterns/hero-home.php
msgctxt "Pattern title"
msgid "Hero Homepage with Header"
msgstr ""

#: patterns/hero-home.php
msgctxt "Pattern description"
msgid "The hero section for the homepage with header"
msgstr ""

#: patterns/hero-home.php:69
msgid "Links &amp; Resources"
msgstr ""

#: patterns/hero-image-right.php
msgctxt "Pattern title"
msgid "Hero with Image Right"
msgstr ""

#: patterns/hero-image-right.php
msgctxt "Pattern description"
msgid "Simple hero section with an image on the right"
msgstr ""

#: patterns/hero-image-right.php:27
msgid "Make more time for the work that matters most"
msgstr ""

#: patterns/hero-image-right.php:31
msgid "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore."
msgstr ""

#: patterns/hero-light-cover-box-with-2-buttons.php
msgctxt "Pattern title"
msgid "Branded Cover Box with 2 buttons"
msgstr ""

#: patterns/hero-search-latest-posts.php
msgctxt "Pattern title"
msgid "Hero with Header, Search and Latest Posts"
msgstr ""

#: patterns/hero-search-latest-posts.php
msgctxt "Pattern description"
msgid "Hero section with header, search and latest posts"
msgstr ""

#: patterns/hero-search-latest-posts.php:36
msgid "How can we help you today?"
msgstr ""

#: patterns/hero-search-latest-posts.php:40
msgid "Search our knowledge base for answers to common questions:"
msgstr ""

#: patterns/hero-search-latest-posts.php:56
#: patterns/posts-latest-four-in-row.php:19
#: patterns/posts-latest-list.php:19
#: patterns/posts-latest-posts.php:19
#: patterns/posts-latest-three-in-row.php:19
msgid "Latest Posts"
msgstr ""

#: patterns/hero-splitted-bg.php
msgctxt "Pattern title"
msgid "Hero with Header and Splitted Background"
msgstr ""

#: patterns/hero-splitted-bg.php
msgctxt "Pattern description"
msgid "Hero section with header and splitted background"
msgstr ""

#: patterns/hidden-comments.php
msgctxt "Pattern title"
msgid "Comments"
msgstr ""

#: patterns/hidden-comments.php:13
msgid "Comments"
msgstr ""

#: patterns/hidden-no-results.php
msgctxt "Pattern title"
msgid "No results"
msgstr ""

#: patterns/hidden-no-results.php:10
msgctxt "Message explaining that there are no results returned from a query."
msgid "No posts were found."
msgstr ""

#: patterns/hidden-post-navigation.php
msgctxt "Pattern title"
msgid "Post navigation"
msgstr ""

#: patterns/hidden-post-navigation.php:10
#: patterns/hidden-post-navigation.php:11
msgid "Posts"
msgstr ""

#: patterns/hidden-post-navigation.php:12
msgctxt "Label before the title of the previous post. There is a space after the colon."
msgid "Previous: "
msgstr ""

#: patterns/hidden-post-navigation.php:13
msgctxt "Label before the title of the next post. There is a space after the colon."
msgid "Next: "
msgstr ""

#: patterns/page-about.php
msgctxt "Pattern title"
msgid "Page: About"
msgstr ""

#: patterns/page-blog.php
msgctxt "Pattern title"
msgid "Page: Blog"
msgstr ""

#: patterns/page-contact.php
msgctxt "Pattern title"
msgid "Page: Contact"
msgstr ""

#: patterns/page-pricing.php
msgctxt "Pattern title"
msgid "Page: Pricing"
msgstr ""

#: patterns/posts-cards-three-in-row.php
msgctxt "Pattern title"
msgid "Latest Posts, three cards in a row"
msgstr ""

#: patterns/posts-latest-four-in-row.php
msgctxt "Pattern title"
msgid "Latest Posts, four in a row"
msgstr ""

#: patterns/posts-latest-four-in-row.php:26
msgid "Read articles"
msgstr ""

#: patterns/posts-latest-list.php
msgctxt "Pattern title"
msgid "Latest Posts, List"
msgstr ""

#: patterns/posts-latest-posts.php
msgctxt "Pattern title"
msgid "Latest Posts, simple"
msgstr ""

#: patterns/posts-latest-three-in-row.php
msgctxt "Pattern title"
msgid "Latest Posts, three in row with featured image"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted-split-bg.php
msgctxt "Pattern title"
msgid "Three Pricing columns, middle highlighted, split background"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php
msgctxt "Pattern title"
msgid "Three Pricing columns, middle highlighted"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:23
#: patterns/pricing-three-columns.php:23
msgid "Monthly"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:31
msgid "Gives you the most freedom. Perfect if you want to try us out"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:36
msgid "$5.99"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:36
#: patterns/pricing-three-columns-middle-highlighted.php:102
#: patterns/pricing-three-columns-middle-highlighted.php:164
msgid "/ mo."
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:46
#: patterns/pricing-three-columns.php:40
msgid "Choose Monthly →"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:53
#: patterns/pricing-three-columns-middle-highlighted.php:119
#: patterns/pricing-three-columns-middle-highlighted.php:181
#: patterns/pricing-three-columns.php:49
#: patterns/pricing-three-columns.php:107
#: patterns/pricing-three-columns.php:165
msgid "What's included"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:59
#: patterns/pricing-three-columns-middle-highlighted.php:125
#: patterns/pricing-three-columns-middle-highlighted.php:187
#: patterns/pricing-three-columns.php:55
#: patterns/pricing-three-columns.php:113
#: patterns/pricing-three-columns.php:171
msgid "Unlimited requests"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:63
#: patterns/pricing-three-columns-middle-highlighted.php:129
#: patterns/pricing-three-columns-middle-highlighted.php:191
#: patterns/pricing-three-columns.php:59
#: patterns/pricing-three-columns.php:117
#: patterns/pricing-three-columns.php:175
msgid "Unlimited brands"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:67
#: patterns/pricing-three-columns-middle-highlighted.php:133
#: patterns/pricing-three-columns-middle-highlighted.php:195
#: patterns/pricing-three-columns.php:63
#: patterns/pricing-three-columns.php:121
#: patterns/pricing-three-columns.php:179
msgid "Pause or cancel anytime"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:81
msgid "Most Popular"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:89
#: patterns/pricing-three-columns.php:81
msgid "Quarterly"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:97
msgid "For companies of all sizes, who know what they need."
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:102
msgid "$5.49"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:112
#: patterns/pricing-three-columns.php:98
msgid "Choose Quarterly →"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:151
#: patterns/pricing-three-columns.php:139
msgid "Yearly"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:159
msgid "The most cost-effective option. For a long-term relationship."
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:164
msgid "$4.99"
msgstr ""

#: patterns/pricing-three-columns-middle-highlighted.php:174
#: patterns/pricing-three-columns.php:156
msgid "Choose Yearly →"
msgstr ""

#: patterns/pricing-three-columns.php
msgctxt "Pattern title"
msgid "Three Pricing columns, with group below"
msgstr ""

#: patterns/pricing-three-columns.php:27
msgid "Gives you the most freedom. Perfect if you want to try us out. For a short trip."
msgstr ""

#: patterns/pricing-three-columns.php:33
msgid "$8.99 / mo."
msgstr ""

#: patterns/pricing-three-columns.php:85
msgid "For companies of all sizes, who know what they need. For a casual relationship."
msgstr ""

#: patterns/pricing-three-columns.php:91
msgid "$6.49 / mo."
msgstr ""

#: patterns/pricing-three-columns.php:143
msgid "The most cost-effective option. For a long-term relationship ❤️"
msgstr ""

#: patterns/pricing-three-columns.php:149
msgid "$4.99 / mo."
msgstr ""

#: patterns/pricing-three-columns.php:199
msgid "Are you interested in a custom price plan?"
msgstr ""

#: patterns/pricing-three-columns.php:203
msgid "If your project doesn't fit in the above plans, or if you'd like to discuss before making up your mind, book a call with us."
msgstr ""

#: patterns/pricing-three-columns.php:212
msgid "Call Us"
msgstr ""

#: patterns/template-404-cover.php
msgctxt "Pattern title"
msgid "Template: 404 with Cover block"
msgstr ""

#: patterns/template-404-search.php
msgctxt "Pattern title"
msgid "Template: 404 with Search Form"
msgstr ""

#: patterns/template-404-simple.php
msgctxt "Pattern title"
msgid "Template: 404, simple"
msgstr ""

#: patterns/template-blog-home.php
msgctxt "Pattern title"
msgid "Template: Blog Home"
msgstr ""

#: patterns/template-single-featured-cover.php
msgctxt "Pattern title"
msgid "Template: Single with Featured Image Cover (Default)"
msgstr ""

#: patterns/template-single-simple.php
msgctxt "Pattern title"
msgid "Template: Single, simple"
msgstr ""

#: patterns/testimonial-three-boxes-split-bg.php
msgctxt "Pattern title"
msgid "Testimonial, three Boxes, split Background"
msgstr ""

#: patterns/testimonial-three-boxes.php
msgctxt "Pattern title"
msgid "Testimonial, three Boxes"
msgstr ""

#: patterns/testimonial-three-boxes.php:19
msgid "Testimonials"
msgstr ""

#: patterns/testimonial-three-boxes.php:26
msgid "Read stories"
msgstr ""

#: patterns/testimonial-three-boxes.php:48
#: patterns/testimonial-three-boxes.php:94
#: patterns/testimonial-three-boxes.php:140
msgid "Story"
msgstr ""

#: patterns/testimonial-three-boxes.php:59
msgid "Roger"
msgstr ""

#: patterns/testimonial-three-boxes.php:63
msgid "Greyd is perfect for anyone who wants to centrally control content and design over any number of websites."
msgstr ""

#: patterns/testimonial-three-boxes.php:70
msgid "Read Roger's story"
msgstr ""

#: patterns/testimonial-three-boxes.php:105
msgid "Nils"
msgstr ""

#: patterns/testimonial-three-boxes.php:109
msgid "Our customer more than doubled their leads in only three months after relaunching their sites with Greyd."
msgstr ""

#: patterns/testimonial-three-boxes.php:116
msgid "Read Nils' story"
msgstr ""

#: patterns/testimonial-three-boxes.php:151
msgid "Kurt"
msgstr ""

#: patterns/testimonial-three-boxes.php:155
msgid "Greyd is THE tool for me because I can automate a lot of things and speed up work steps."
msgstr ""

#: patterns/testimonial-three-boxes.php:162
msgid "Read Kurt's story"
msgstr ""

#: assets/js/editor-components.js:204
#: assets/js/editor-components.js:2465
msgid "Color"
msgstr ""

#: assets/js/editor-components.js:323
msgid "Websafe fonts"
msgstr ""

#: assets/js/editor-components.js:324
msgid "Modern font stacks"
msgstr ""

#: assets/js/editor-components.js:325
msgid "Google Fonts"
msgstr ""

#: assets/js/editor-components.js:326
msgid "Custom fonts"
msgstr ""

#: assets/js/editor-components.js:332
#: assets/js/editor-components.js:352
#: assets/js/editor-components.js:425
#: assets/js/editor-components.js:429
msgid "Select font"
msgstr ""

#: assets/js/editor-components.js:849
msgid "Minimum"
msgstr ""

#: assets/js/editor-components.js:858
msgid "Preferred"
msgstr ""

#: assets/js/editor-components.js:867
msgid "Maximum"
msgstr ""

#: assets/js/editor-components.js:978
msgid "Static"
msgstr ""

#: assets/js/editor-components.js:979
msgid "min"
msgstr ""

#: assets/js/editor-components.js:980
msgid "max"
msgstr ""

#: assets/js/editor-components.js:981
msgid "clamp"
msgstr ""

#: assets/js/editor-components.js:982
msgid "Fluid"
msgstr ""

#: assets/js/editor-components.js:1011
msgid "Enable custom input"
msgstr ""

#: assets/js/editor-components.js:1430
msgid "Margin"
msgstr ""

#: assets/js/editor-components.js:1434
msgid "Padding"
msgstr ""

#: assets/js/editor-components.js:1471
msgid "Font family"
msgstr ""

#: assets/js/editor-components.js:1524
msgid "Line height"
msgstr ""

#: assets/js/editor-components.js:1544
msgid "Letter spacing"
msgstr ""

#: assets/js/editor-components.js:1568
msgid "Word spacing"
msgstr ""

#: assets/js/editor-components.js:1664
#: assets/js/global-styles.js:225
#: assets/js/greyd-blocks/extend-core-button.js:63
msgid "Default"
msgstr ""

#: assets/js/editor-components.js:1668
#: assets/js/global-styles.js:229
msgid "Hover"
msgstr ""

#: assets/js/editor-components.js:1673
msgid "Active"
msgstr ""

#: assets/js/editor-components.js:2025
msgid "Change on hover"
msgstr ""

#: assets/js/editor-components.js:2039
msgid "Change on screen sizes"
msgstr ""

#: assets/js/editor-components.js:2472
msgid "Horizontally"
msgstr ""

#: assets/js/editor-components.js:2481
msgid "Vertically"
msgstr ""

#: assets/js/editor-components.js:2490
msgid "Blur"
msgstr ""

#: assets/js/editor-components.js:2499
msgid "Spread"
msgstr ""

#: assets/js/editor-components.js:2508
msgid "Opacity"
msgstr ""

#: assets/js/editor-components.js:2517
msgid "Position"
msgstr ""

#: assets/js/editor-components.js:2522
msgid "Outset"
msgstr ""

#: assets/js/editor-components.js:2526
msgid "Inset"
msgstr ""

#: assets/js/editor-fonts.js:382
msgid "You have unsaved changes inside the Site Editor."
msgstr ""

#: assets/js/editor-fonts.js:384
msgid "Please save them first."
msgstr ""

#: assets/js/editor-fonts.js:571
msgid "We detected local fonts and selected Google Fonts."
msgstr ""

#: assets/js/editor-fonts.js:574
msgid "We detected local Google Fonts and custom fonts."
msgstr ""

#: assets/js/editor-fonts.js:577
msgid "We detected local Google Fonts."
msgstr ""

#: assets/js/editor-fonts.js:580
msgid "We detected local custom fonts."
msgstr ""

#: assets/js/editor-fonts.js:583
msgid "We detected selected Google Fonts."
msgstr ""

#: assets/js/editor-fonts.js:586
msgid "This feature is deprecated, please convert the fonts and use Global Styles Typography settings instead."
msgstr ""

#: assets/js/editor-fonts.js:598
msgid "You have unsaved changes inside the Site Editor, please save them first."
msgstr ""

#: assets/js/editor-fonts.js:603
msgid "Save Global Styles →"
msgstr ""

#: assets/js/editor-fonts.js:612
msgid "Convert local fonts"
msgstr ""

#: assets/js/editor-fonts.js:614
msgid "Convert fonts"
msgstr ""

#: assets/js/editor-fonts.js:617
msgid "Convert selected fonts"
msgstr ""

#: assets/js/editor-fonts.js:643
msgid "Convert"
msgstr ""

#: assets/js/editor-fonts.js:690
msgid "Greyd Google Fonts are deprecated."
msgstr ""

#: assets/js/editor-fonts.js:691
msgid "Greyd custom fonts are deprecated."
msgstr ""

#: assets/js/editor-fonts.js:693
msgid "Please use Global Styles Typography settings instead."
msgstr ""

#: assets/js/editor-fonts.js:698
#: assets/js/global-styles.js:905
msgid "Go to Global Styles →"
msgstr ""

#: assets/js/editor-fonts.js:776
#: assets/js/editor-fonts.js:1053
msgid "Error deleting font. Please see console for details."
msgstr ""

#: assets/js/editor-fonts.js:806
msgid "Host font locally ↓"
msgstr ""

#: assets/js/editor-fonts.js:823
#: assets/js/editor-fonts.js:852
msgid "Delete local font ✕"
msgstr ""

#: assets/js/editor-fonts.js:840
msgid "Update local font ⟲"
msgstr ""

#: assets/js/editor-fonts.js:941
msgid "Remove font-face"
msgstr ""

#: assets/js/editor-fonts.js:955
msgid "No file selected"
msgstr ""

#: assets/js/editor-fonts.js:966
msgid "Remove font file"
msgstr ""

#: assets/js/editor-fonts.js:978
msgid "Select font file"
msgstr ""

#: assets/js/editor-fonts.js:1007
msgid "Uploaded:"
msgstr ""

#: assets/js/editor-fonts.js:1063
msgid "Delete custom font ✕"
msgstr ""

#: assets/js/editor-fonts.js:1076
msgid "Font name"
msgstr ""

#: assets/js/editor-fonts.js:1077
msgid "Name is already used"
msgstr ""

#: assets/js/editor-fonts.js:1096
#: assets/js/editor-fonts.js:1099
msgid "Add font-face"
msgstr ""

#: assets/js/editor-fonts.js:1116
msgid "Error uploading font. Please see console for details."
msgstr ""

#: assets/js/editor-fonts.js:1125
msgid "Upload font ↑"
msgstr ""

#: assets/js/editor-fonts.js:1140
msgid "Abort upload"
msgstr ""

#: assets/js/editor-fonts.js:1141
msgid "Add new font"
msgstr ""

#: assets/js/global-styles.js:119
msgid "You have unsaved changes inside the Greyd Styles editor. Are you sure you want to leave?"
msgstr ""

#: assets/js/global-styles.js:131
msgid "Font families"
msgstr ""

#: assets/js/global-styles.js:134
msgid "Define up to three font families for your website. Reference them within your blocks or declare them as defaults for headlines, buttons, and more using the styles editor."
msgstr ""

#: assets/js/global-styles.js:137
msgid "Font sizes"
msgstr ""

#: assets/js/global-styles.js:140
msgid "Define up to seven font sizes here, set to 'fluid' by default. Specify the minimum and maximum values, and the system automatically adjusts font sizes between screen sizes for optimal readability and visual consistency."
msgstr ""

#: assets/js/global-styles.js:143
msgid "Buttons"
msgstr ""

#: assets/js/global-styles.js:148
#: assets/js/global-styles.js:185
msgid "Basics"
msgstr ""

#: assets/js/global-styles.js:168
msgid "Large button"
msgstr ""

#: assets/js/global-styles.js:173
msgid "Small button"
msgstr ""

#: assets/js/global-styles.js:180
msgid "Input fields"
msgstr ""

#: assets/js/global-styles.js:190
msgid "Primary input"
msgstr ""

#: assets/js/global-styles.js:195
msgid "Secondary input"
msgstr ""

#: assets/js/global-styles.js:200
msgid "Labels"
msgstr ""

#: assets/js/global-styles.js:210
#: assets/js/global-styles.js:635
#: assets/js/global-styles.js:726
#: assets/js/global-styles.js:894
msgid "Spacing"
msgstr ""

#: assets/js/global-styles.js:213
msgid "Here you can set spacing sizes, which can be referenced when adjusting margins, gaps or paddings. By using more dynamic calculations, you can achieve native responsiveness without the need to define a static value for every breakpoint, try using options like 'clamp' combined with dynamic units like 'vw' (vieport width) or 'vh' (viewport height) to see what is possible."
msgstr ""

#: assets/js/global-styles.js:216
msgid "Grid"
msgstr ""

#: assets/js/global-styles.js:622
#: assets/js/global-styles.js:653
msgid "Primary"
msgstr ""

#: assets/js/global-styles.js:623
#: assets/js/global-styles.js:654
msgid "Secondary"
msgstr ""

#: assets/js/global-styles.js:624
#: assets/js/global-styles.js:655
msgid "Tertiary"
msgstr ""

#: assets/js/global-styles.js:672
msgid "Decoration"
msgstr ""

#: assets/js/global-styles.js:684
msgid "Border radius"
msgstr ""

#: assets/js/global-styles.js:689
msgid "Border"
msgstr ""

#: assets/js/global-styles.js:695
msgid "Box shadow"
msgstr ""

#: assets/js/global-styles.js:745
msgid "Label"
msgstr ""

#: assets/js/global-styles.js:768
msgid "Small breakpoint"
msgstr ""

#: assets/js/global-styles.js:769
msgid "This breakpoint usually sets the mobile screen size."
msgstr ""

#: assets/js/global-styles.js:772
msgid "Medium breakpoint"
msgstr ""

#: assets/js/global-styles.js:773
msgid "This breakpoint usually sets the break between tablet and smaller desktops."
msgstr ""

#: assets/js/global-styles.js:776
msgid "Large breakpoint"
msgstr ""

#: assets/js/global-styles.js:777
msgid "This breakpoint usually sets the break between smaller and larger desktops."
msgstr ""

#: assets/js/global-styles.js:788
msgid "Breakpoints"
msgstr ""

#: assets/js/global-styles.js:862
msgid "If you are using the Greyd Plugin you can define up to four different screen sizes. Go to the Greyd Theme dashboard to install the plugin."
msgstr ""

#: assets/js/global-styles.js:868
msgid "Content size"
msgstr ""

#: assets/js/global-styles.js:873
msgid "This setting overwrites the default content size set inside the Global Styles panel."
msgstr ""

#: assets/js/global-styles.js:881
msgid "Wide size"
msgstr ""

#: assets/js/global-styles.js:886
msgid "This setting overwrites the default wide size set inside the Global Styles panel."
msgstr ""

#: assets/js/global-styles.js:900
msgid "You can select the default block spacing in the Global Styles \"Layout\" settings."
msgstr ""

#: assets/js/global-styles.js:918
#: assets/js/global-styles.js:1498
msgid "Help"
msgstr ""

#: assets/js/global-styles.js:1047
msgid "Text"
msgstr ""

#: assets/js/global-styles.js:1065
msgid "Placeholder"
msgstr ""

#: assets/js/global-styles.js:1082
msgid "Background"
msgstr ""

#: assets/js/global-styles.js:1354
msgid "Text decoration"
msgstr ""

#: assets/js/global-styles.js:1403
msgid "Loading Global Styles..."
msgstr ""

#: assets/js/global-styles.js:1426
msgid "Error loading Global Styles. Please see console for details."
msgstr ""

#: assets/js/global-styles.js:1445
msgid "Switch to Visual Editor to edit Greyd Global Styles."
msgstr ""

#: assets/js/global-styles.js:1475
msgid "Build your own theme"
msgstr ""

#: assets/js/global-styles.js:1502
msgid "You can customize your color palette inside the default Global Styles panel."
msgstr ""

#: assets/js/global-styles.js:1543
msgid "dev"
msgstr ""

#: assets/js/global-styles.js:1579
msgid "Greyd Styles"
msgstr ""

#: assets/js/greyd-blocks/components.js:132
msgid "Top"
msgstr ""

#: assets/js/greyd-blocks/components.js:133
msgid "Right"
msgstr ""

#: assets/js/greyd-blocks/components.js:134
msgid "Bottom"
msgstr ""

#: assets/js/greyd-blocks/components.js:135
msgid "Left"
msgstr ""

#: assets/js/greyd-blocks/components.js:136
msgid "Top left"
msgstr ""

#: assets/js/greyd-blocks/components.js:137
msgid "Top right"
msgstr ""

#: assets/js/greyd-blocks/components.js:138
msgid "Bottom right"
msgstr ""

#: assets/js/greyd-blocks/components.js:139
msgid "Bottom left"
msgstr ""

#: assets/js/greyd-blocks/components.js:140
msgid "All sides"
msgstr ""

#: assets/js/greyd-blocks/extend-core-button.js:55
msgid "Size"
msgstr ""

#: styles/candy.json
msgctxt "Style variation name"
msgid "Candy"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Color name"
msgid "Dark"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Color name"
msgid "Medium Dark"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Color name"
msgid "Medium Light"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Color name"
msgid "Light"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/snake.json
#: theme.json
msgctxt "Color name"
msgid "Black"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Color name"
msgid "White"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Foreground & Background"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Background & Foreground"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Primary & Secondary"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Primary & Tertiary"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Secondary & Tertiary"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Primary & Background"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Background & Primary"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Secondary & Background"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Background & Secondary"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Tertiary & Background"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Background & Tertiary"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Primary & Foreground"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Foreground & Primary"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Secondary & Foreground"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Foreground & Secondary"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Tertiary & Foreground"
msgstr ""

#: styles/candy.json
#: styles/lavender.json
#: styles/ocean.json
#: styles/retro.json
#: styles/robo.json
#: styles/snake.json
#: styles/underwater.json
#: theme.json
msgctxt "Duotone name"
msgid "Foreground & Tertiary"
msgstr ""

#: styles/lavender.json
msgctxt "Style variation name"
msgid "Lavender"
msgstr ""

#: styles/ocean.json
msgctxt "Style variation name"
msgid "Ocean"
msgstr ""

#: styles/retro.json
msgctxt "Style variation name"
msgid "Retro"
msgstr ""

#: styles/robo.json
msgctxt "Style variation name"
msgid "Robo"
msgstr ""

#: styles/robo.json
msgctxt "Color name"
msgid "Lightest"
msgstr ""

#: styles/robo.json
#: styles/underwater.json
msgctxt "Color name"
msgid "Darkest"
msgstr ""

#: styles/section/section-contrast.json
msgctxt "Style variation name"
msgid "Contrast"
msgstr ""

#: styles/section/section-neutral.json
msgctxt "Style variation name"
msgid "Neutral"
msgstr ""

#: styles/section/section-primary.json
msgctxt "Style variation name"
msgid "Primary"
msgstr ""

#: styles/snake.json
msgctxt "Style variation name"
msgid "Snake"
msgstr ""

#: styles/underwater.json
msgctxt "Style variation name"
msgid "Underwater"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page with Title"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Very Dark (Foreground)"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Primary to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Primary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary to primary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Background to primary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Tertiary to primary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Primary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Tertiary to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Background to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Foreground to primary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Foreground to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Foreground to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Primary to Foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary to Foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Tertiary to Foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Background to medium light"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Lightest to medium light"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Medium light to dark"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Medium light to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Medium light to lightest"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Dark to medium dark"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Background to primary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Background to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Primary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Cut between foreground and transparent 1/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Cut between foreground and transparent 1/2"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Cut between foreground and transparent 3/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Cut between transparent and foreground 1/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Cut between transparent and foreground 1/2"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Cut between transparent and foreground 3/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal Cut between foreground and transparent 1/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal Cut between foreground and transparent 1/2"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal Cut between foreground and transparent 3/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal Cut between transparent and foreground 1/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal Cut between transparent and foreground 1/2"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal Cut between transparent and foreground 3/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Cut between background and transparent 1/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Cut between background and transparent 1/2"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Cut between background and transparent 3/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Cut between transparent and background 1/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Cut between transparent and background 1/2"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical Cut between transparent and background 3/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal Cut between background and transparent 1/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal Cut between background and transparent 1/2"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal Cut between background and transparent 3/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal Cut between transparent and background 1/4"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal Cut between transparent and background 1/2"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal Cut between transparent and background 3/4"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Elevated"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Natural"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Crisp"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Border"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Body Font"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Heading Font"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Highlight Font"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Base"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header Simple (Default)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header Advanced"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header Centered"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header Right Aligned"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header Simple Dark"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer with Four Columns (Default)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer with Four Columns, Dark"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer with Three Columns"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer with Three Columns, Dark"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer with Menus"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer with Menus, Dark"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer Simple"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer Simple, Centered"
msgstr ""
